WSDiscovery11::Elements::AppSequence(3)

NAME
WSDiscovery::Elements::AppSequence

DESCRIPTION
Perl data type class for the XML Schema defined element AppSequence from the namespace http://docs.oasis-open.org/ws-dd/ns/discovery/2009/01.

METHODS

  new
 my $element = WSDiscovery::Elements::AppSequence->new($data);

Constructor. The following data structure may be passed to new():

 { # WSDiscovery::Types::AppSequenceType
 },

AUTHOR
Generated by SOAP::WSDL